
Price Monitoring - Bug #1590

upload file status should be failed when the document is failed to be uploaded 

08/05/2019 01:56 PM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: it's status displayed in the screen should

be failed, not accepted 

  

Description

upload file status should be failed when the document is failed to be uploaded

when the user uploads a document and failed to be uploaded,

it's status displayed in the screen should be failed, not accepted

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/05/2019 01:56 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 08/20/2019 03:38 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed.

#3 - 08/26/2019 05:58 PM - Israa Naser

- Status changed from Open to Fixed

#4 - 08/28/2019 06:05 PM - Israa Naser

- File Fix - Rejected CSV file status.PNG added

- Status changed from Fixed to Closed

- Co-Workers Tareq Abuhamra added

Requirements covered in SRS under

14.5.2    Task screens and fields

the status table for the uploaded document is added by Tariq

Tested and verified
#5 - 08/28/2019 06:06 PM - Israa Naser

- % Done changed from 0 to 100

Files

upload status.PNG 32.8 KB 08/05/2019 Israa Naser

Fix - Rejected CSV file status.PNG 101 KB 08/28/2019 Israa Naser
